# Generated by Django 3.2.5 on 2022-01-10 18:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('paginaDeCaptura', '0006_alter_cupom_code'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='gobig',
            name='cupom',
        ),
        migrations.DeleteModel(
            name='Cupom',
        ),
    ]
